@charset "utf-8";
/* CSS Document */
@import url(reset.css);
@import url(header.css);
@import url(footer.css);


.Address{ height: 40px; font-size: 14px; color: #505050; line-height: 40px; padding: 10px 0;}


.Main{width: 1200px;padding:0 30px 30px;background: #FFF;min-height: calc(100vh - 532px);}

/*左侧栏目列表*/
.LeftNav{width: 270px;}
.LeftNav>h1{display: block;/* height: 52px; */text-align: center;line-height: 24px;padding: 14px 5px;background-color: #0071bf;font-size: 18px;color: #FFF;font-weight: bold;cursor: default;}

.LeftNav .navList>li{ position: relative; overflow: hidden; margin-bottom: 3px;}
.LeftNav .navList>li>a{display: block;font-size: 16px;color: #505050;line-height: 20px;padding: 15px 30px 15px 18px;background: url(PublicList_ico_1.png) no-repeat 92% center #f5f5f5;}
.LeftNav .navList>li:hover>a,.LeftNav .navList>li.on>a{background-color: #c2e2f9;}



/*右侧*/
.RightBox{width: 900px;}
.RightBox>.Title{ height: 51px; border-bottom: 1px solid #e5e5e5;}
.RightBox>.Title>span{display: inline-block;float: left;height: 50px;line-height: 51px;border-bottom: 2px solid #0071bf;font-size: 16px;color: #0071bf;padding: 0 15px;font-weight: 500;}
.RightBox>.Title>a{ display: inline-block; float: left; height: 50px; line-height: 51px; font-size: 16px; padding: 0 15px; margin-right: 15px; font-weight: 500;}
.RightBox>.Title>a.on,
.RightBox>.Title>a:hover{ border-bottom: 2px solid #0071bf; color: #0071bf;}

/*文章列表*/
.NewsList{padding: 10px 0;/* border-bottom: 1px solid #ededed; */min-height: calc(100vh - 882px);}
.NewsList li{position: relative;overflow: hidden;font-size: 14px;line-height: 34px;margin: 5px 0;padding-left:20px;background: url(Home_ico_4.png) no-repeat 2px center;}
.NewsList li a{ display: inline-block; float:left; max-width: 80%; position: relative; overflow: hidden; white-space:nowrap; text-overflow:ellipsis; word-wrap:normal; color: #474747; transition: all 0.3s;}
.NewsList li span{ display: inline-block; float: right; text-align: right; width: 18%; color: #999;}
.NewsList li:hover a{ color: #b21023; padding-left: 1%;}
.NewsList li.b{padding:0;border-bottom: 1px solid #ededed;line-height: 0;}



/*文章概览*/
.PageMainBox.ContentPageBox { padding: 10px 20px;}